Subject: Re: 16655714 - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets
From: Charanjit Singh Sandhu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Sarthak Joshi <[email-masked]>
Date: Mon, 22 Oct 2018 16:37:53 +0530 (IST)

Hi Urvika, 

Sarthak called to seller, but due to language barrier seller is unable to speak on english. Seller can only speak in French language. 

Can you please assign this case to french calling agent? 

Thanks & Regards, 
Charanjit 

From: "Sarthak Joshi" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Monday, 22 October, 2018 16:18:11 
Subject: Re: 16655714 - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Hi Sir, 

Called the seller and language barrier was there, the seller can only respond in French. 

Regards, 
Sarthak Joshi 

From: "Charanjit Singh" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "Sarthak Joshi" <[email-masked]> 
Cc: "Priyanka Singh" <[email-masked]>, "robert cosgrove" <[email-masked]> 
Sent: Monday, 22 October, 2018 14:11:38 
Subject: Re: 16655714 - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Hi Urvika, 

Priyanka is on sick leave. I have assigned the case to Sarthak he will action on it. 

@Sarthak - Please take ownership of the case. 

Thanks & Regards, 
Charanjit 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Priyanka Singh" <[email-masked]> 
Cc: "robert cosgrove" <[email-masked]>, "Charanjit Singh" <[email-masked]> 
Sent: Monday, 22 October, 2018 14:02:15 
Subject: Re: 16655714 -Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Hi Priyanka, 

Please advise if the case has worked on. Please share the feedback asap. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "priyankasingh" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]>, "charanjit" <[email-masked]> 
Sent: Saturday, 20 October, 2018 10:27:26 
Subject: Fwd: 16655714 -Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Hi Priyanka, 

Please work on this case. 

Thanks !! 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Robert Cosgrove" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 19 October, 2018 20:54:18 
Subject: FW: 16655714 -Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Hey, 

Can you assign this to Priyanka to action. 

Thanks 

Robert 

From: Eliza deSouza 
Sent: 19 October 2018 15:02 
To: Robert Cosgrove <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]> 
Subject: 16655714 -Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 & 2542058 - 28/10/2018 - London - Fan Seller FR – advise seller to ship the tickets 

Dear Robert, 

I was auditing this case for an agent and I found that the issue could still be resolved. 

Could you please assign an agent to call the fan seller and advise he can still ship the tickets to the buyer (even if it would be 1 day passed the MSBD), also to make sure to print a new shipping label, as the address has been updated. 

Thank you, 

Eliza